@charset "UTF-8";
/* CSS Document */
    .sp_only{
        display: none;
    }
*{
    box-sizing: border-box;
}

#t_header{
    background-image: url(../images/img_top_bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom;
    height: 70vh;
    padding: 0;
    position: relative;
}
#t_header:before{
    position: absolute;
    content: '';
    background: url(../images/img_top_visual.png);
    background-size: contain;
    background-position: top right;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    top: 50px;
    right: 0;
}

#t_header .logo{
    width: 100%;
    height: auto;
    background: #fff;
    padding: 1rem;
    box-shadow: 0px 0 10px rgba(0, 0, 0, 0.10);
    position: relative;
    top: 0;
    left: 0;
}
#t_header h1 img{
    width: 300px;
    max-width: 100%;
    height: auto;
    margin: 0;
}
#t_header .top_text{
    width: 316px;
    max-width: 80%;
    height: auto;
     position: absolute;
    top: 40%;
    left: 5%;
    
}
#t_header .top_text img{
    width: 100%;
    height: auto;
}

#t_contents p.top,
#t_contents h3,
#t_contents h4,
#t_contents .sub_text,
#t_contents .plan ul li h5{
    font-family: "Zen Maru Gothic", sans-serif;
  font-style: normal;
    color: #504F5B;
}
#t_contents .sub_text{
    color: #504F5B;
    line-height: 1.5;
    font-size: 18px;
  font-weight: 700;
  font-style: normal;
}
#t_contents{
    background: #E8F9F9;
    text-align: center;
}
#t_contents section{
    padding: 100px 3%;
}

#t_contents .f-banner {
    position: fixed;
    bottom: 1vh;
    right: 5px;
    width: 140px;
    height: auto;
    z-index: 10000;
    background-color: unset;
}
#t_contents .f-banner img{
    width: 100%;
    height: auto;
    display: block;
}

#t_contents h3.line{
    font-family: futura-pt, sans-serif;
    font-weight: 400;
    font-size: 20px;
    letter-spacing: 2px;
    position: relative;
    display: inline-block;
    margin-bottom: 80px;
    color: #8CCED0;
}
#t_contents h3.line:before{
    position: absolute;
    content: '';
    width: 56px;
    height: 5px;
    bottom: -30px;
  left: calc(50% - 28px);
    background-color: #8CCED0;
}

#t_contents .concept p.top{
    font-size: 16px;
    letter-spacing: 2px;
    line-height: 2.0;
}
#t_contents .point{
    background-color: #91DEE2;
}
#t_contents .point h3.dot{
    color: #504F5B;
  font-weight: 700;
    font-size: 20px;
    letter-spacing: 2px;
    position: relative;
    display: inline-block;
    margin-bottom: 80px;
}
#t_contents .point h3.dot:before{
position: absolute;
    content: '';
    width: 100%;
    height: 9px;
    background: url(../images/dot.png);
    background-repeat: no-repeat;
    bottom: -20px;
    left: -2px;
    background-size: contain;
}
#t_contents .point ol{
    width: 100%;
    max-width: 100%;
    list-style-type: none;
}
#t_contents .point ol li{
    width: 800px;
    max-width: 100%;
    background: #fff;
    border-radius: 50px;
    margin: 0 auto 20px;
    padding: 40px;
    box-sizing: border-box;
    display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
    -ms-flex-wrap: nowrap;
  	flex-wrap: nowrap;
    -webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
    -webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
#t_contents .point ol li:last-child{
    margin-bottom: 60px;
}
#t_contents .point ol li .num{
    height: 100px;
}
#t_contents .point ol li .num img{
    width: auto;
    height: 100%;
}
#t_contents .point ol li .p_text{
    text-align: justify;
    color: #504F5B;
    margin-left: 40px;
}
#t_contents .point ol li .p_text h4{
    font-size: 18px;
    letter-spacing: 2px;
    margin-bottom: 20px;
}
#t_contents .point ol li .p_text h4 span{
    font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 500;
  font-style: normal;
}
#t_contents .point ol li .p_text p{
    font-size: 16px;
    line-height: 1.5;
}

#t_contents .point .sub_text{
    color: #fff;
}
#t_contents .stripe{
    background: url(../images/img_bg_stripe.png);
    background-repeat: repeat;
}
#t_contents .plan p{
    color: #504F5B;
}

#t_contents .plan ul{
    display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
    -ms-flex-wrap: wrap;
  	flex-wrap: wrap;
    list-style: none;
    -webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
    margin: 40px auto 60px;;
}
#t_contents .plan ul li{
    width: 380px;
    max-width: 48%;
    border-radius: 50px;
    text-align: center;
    padding:5px;
}
#t_contents .plan ul li:first-child{
    background: #06B5CC;
    margin-right: 20px;
}
#t_contents .plan ul li:last-child{
    background: #EF6593;
}
#t_contents .plan ul li h4{
    font-size: 16px;
    color: #fff;
    margin-top: 10px;
}
#t_contents .plan ul li h5{
    font-size: 50px;
    color: #fff;
    margin-bottom: 10px;
}
#t_contents .plan ul li h5 span{
    font-size: 16px;
    font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 700;
}
#t_contents .plan ul li .text_box{
    background: #fff;
    color: #504F5B;
    text-align: justify;
    border-radius: 45px;
    padding: 20px;
    min-height: 205px;

}
#t_contents .plan .text_box .title{
    text-align: center;
    font-size: 16px;
}
#t_contents .plan ul li .text_box p{
    line-height: 1.5;
    margin-top: 0;
}
#t_contents .plan ul li .text_box span{
    background: #EFEFEF;
    display: block;
    text-align: center;
    font-size: 13px;
    margin: 10px 0;
    line-height: 1.5;
}
#t_contents .plan .hatena_box{
    background: #EDF4F4;
    width: 800px;
    max-width: 100%;
    margin: 60px auto 0;
    padding: 40px 60px 50px;
}
#t_contents .plan .hatena_box h4{
    font-size: 18px;
    margin: 20px auto;
}
#t_contents .plan .hatena_box p{
    font-size: 16px;
    text-align: justify;
    line-height: 1.8;
}
#t_contents .flow{
    
}
#t_contents .flow ol{
    list-style: none;
    margin: 0 auto;
    width: 600px;
    max-width: 90%;
    color: #504F5B;
    margin-top: 40px;
}
#t_contents .flow ol li{
    height: 146px;
    background-repeat: no-repeat;
    background-position: left;
    background-size: 90px;
    text-align: justify;
    padding: 30px 0 30px 100px;
    display: table;
}
#t_contents .flow ol li:first-child{
    background-image: url(../images/img_flow01.png);
}
#t_contents .flow ol li:nth-child(2){
    background-image: url(../images/img_flow02.png);
}
#t_contents .flow ol li:nth-child(3){
    background-image: url(../images/img_flow03.png);
}
#t_contents .flow ol li:nth-child(4){
    background-image: url(../images/img_flow04.png);
}
#t_contents .flow ol li:nth-child(5){
    background-image: url(../images/img_flow05.png);
}
#t_contents .flow ol li:nth-child(6){
    background-image: url(../images/img_flow06.png);
}
#t_contents .flow ol li .container{
    display: table-cell;
    vertical-align: middle;
}
#t_contents .flow ol li .container p{
    font-size: 16px;
    line-height: 1.5;
}
#t_contents .flow ol li .container .headline{
    font-size: 18px;
    font-weight: 500;
    font-family: "Zen Maru Gothic", sans-serif;
  font-style: normal;
}

#t_contents .price p{
    color: #504F5B;
}
#t_contents .price table{
    width: 600px;
    max-width: 100%;
    background: #fff;
    border-radius: 50px;
    border: 2px solid #504F5B;
    padding: 40px;
    display: block;
    margin: 40px auto 60px;
}
#t_contents .price table tr{
    border-bottom: 1px solid #EFEFEF;
    line-height: 1;
    font-size: 14px;
}
#t_contents .price table tr th{
    color: #504F5B;
    font-weight: 400;
    text-align: left;
    width: 70%;
    padding: 1rem 0;
}
#t_contents .price table tr td{
    color: #504F5B;
    text-align: right;
    width: 30%;
}
#t_contents .attention{
    border-top: 2px solid #504F5B;
    border-bottom: 2px solid #504F5B;
    overflow: auto;
    height: 300px;
    padding: 40px 20px;
    color: #504F5B;
    background: #fff;
}
#t_contents .attention img{
    margin-bottom: 40px;
}
#t_contents .works p{
    color: #504F5B;
}
#t_contents .button{
    text-align: center;
  display: block;
    background: #FF5273;
    border-radius: 30px;
    width: 100%;
    max-width:250px;
    min-width: 120px;
    height: 60px;
    font-size: 16px;
    font-weight: 600;
    line-height: 60px;
    letter-spacing: 2px;
    color: #fff;
    text-decoration: none;
    margin: 60px auto 0;
    transition: all 0.5s ease 0s;
    position: relative;
}

#t_contents .button:before{
    position: absolute;
    content: '';
    width: 6px;
    height: 6px;
    border: 0;
    border-top: solid 3px #fff;
    border-right: solid 3px #fff;
    transform: rotate(45deg);
    top: 0;
    right: 20px;
    bottom: 0;
    margin: auto;
}

#t_contents .button:hover{
    background: #91DEE2;
    color: #fff;
    transition: all 0.5s ease 0s;
}
#t_contents .banner{
    width: 600px;
    max-width: 100%;
    display: block;
    margin: 60px auto 0;
    transition: all 0.5s ease 0s;
}
#t_contents .banner:hover{
    opacity: 0.75;
    transition: all 0.5s ease 0s;
}
#t_contents .banner img{
    width: 100%;
    max-width: 100%;
    height: auto;
    display: block;
}


.main{
    width: 600px;
    max-width: 100%;
    display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
    -ms-flex-wrap: wrap;
  	flex-wrap: wrap;
    list-style: none;
    margin: 60px auto;
}
.main li{
    width: 18%;
    height: 150px;
    margin:0 1% 2%;
    box-shadow: 0px 10px 30px rgba(0, 0, 0, 0.15);
    transition: all 0.5s ease 0s;
}

.main li a{
    text-decoration: none;
    
}

.main li a img{
    width: 100%;
    max-width: 100%;
    height: 151px;
    display: block;
    object-fit: cover;
}

.click-btn{
    display: inline-flex;
    align-items: center;
    justify-content: center;
    min-width: 80px;
    min-height: 32px;
    background-color: #E8F9F9;
    color: #fff;
    font-weight: bold;
    border-radius: 3px;
    font-size: 15px;
    transition: all 0.5s ease 0s;
}
.click-btn:hover{
    opacity: 0.9;
    cursor: pointer;
    transition: all 0.5s ease 0s;
    transform: scale(1.1); 
}

 .modal-span {
    cursor: pointer;
    text-decoration: underline; 
    }
    .modal-outer {
    position: fixed;
    top: 0;
    left: 0;
    display: none; 
     width:100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.65);
    z-index: 10000; 
    }
    .modal-inner {
    position: absolute;
    top:10%;
    left: 0;
    right: 0;
    bottom: 10%;
    margin: 0 auto;
    width: fit-content;
    }
    .modal-inner-container{
        position: relative;
        text-align: center;
        height: 100%;
        display: flex;
        justify-content: center;
       align-items: center;
       flex-direction: column;
       margin-top:-1em;
      }
      .modal-inner-container img{
           margin: 0 auto; 
           max-width: 600px;
          width: auto;
          max-height: 220px;
          margin-bottom: 10px;
      }
#modal-f .modal-inner-container img{
    max-height: 390px;
}
.modal-inner-container .text_box{
    background: #fff;
    padding: 10px;
    color: #504F5B;
    max-width: 100%;
    width: 400px;
}
.modal-inner-container .text_box p{
    line-height: 1.5;
}
      .show {
    display: block; 
    }
    .modal-inner-header{
        width: 100%;
        display: flex;
        justify-content: flex-end;
    }
    .close-btn-top {
    cursor: pointer;
    color: #fff;
    font-size: 1em;
    display: block;
    }
    .close-btn-bottom {
    margin-bottom: 0;
    width:150px;
    margin:0 auto;
    text-align: center; 
    }
    .close-btn-bottom button {
    padding: 5px 10px; 
    cursor: pointer;
    }
    
    @media screen and (max-width: 768px){
        .modal-inner{
          top:10%;
          bottom: 10%;
          padding: 0;
        }
        .modal-inner-container{
          padding: 0;
          max-width: 500px;
          height: fit-content;
          max-height: 100%;
          box-sizing: border-box;
          height:100%;
        }
        .modal-inner-container img{    
           max-width: 100%;
           max-height: 100%;
           position: relative;
        }
}
/* モーダルここまで */

.c-form {
	max-width: 600px;
	margin: 40px auto;
}
.c-form__item {
	display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
	-ms-flex-wrap: wrap;
  	flex-wrap: wrap;
	justify-content: space-evenly;
	margin-bottom: 20px;
    color: #504F5B;
}
.c-form__label,
.c-form__input {
	padding: 10px;
}
.c-form__label {
	width: 100%;
    text-align: center;
}
.c-form__input {
	width: 100%;
	font-size: 16px;
	border: solid 1px #333;
	border-radius: 4px;
}
.c-form__input:focus-visible {
	outline: #91DEE2 auto 1px;
}
.c-form__required {
	color: #fff;
	background-color: #91DEE2;
	border-radius: 4px;
	padding: 1px 1px;
	margin: 0 0 0 10px;
    font-size: 16px;
}
textarea.c-form__input {
	height: 46px;
}
textarea.c-form__input.long {
    height: 160px;
}
.c-form__submit {
	text-align: center;
}
.c-form__submit button {
	font-size: 18px;
    letter-spacing: 1px;
	color: #fff;
	background-color: #FF5273;
	border: unset;
	border-radius: 50px;
	padding: 5px 32px;
	transition: all 0.5s ease 0s;
	cursor: pointer;
}
.c-form__submit button:hover {
	background: #91DEE2;
    transition: all 0.5s ease 0s;
}
#t_contents .contact .text_box,
#t_contents .thanks .text_box{
    text-align: justify;  
    color: #504F5B;
    width: 600px;
    max-width: 100%;
    margin: 0 auto;
}
#t_contents .contact{
    background: #fff;
}
#t_contents .contact .text_box a{
    color: #FF5273;
    transition: all 0.5s ease 0s;
    text-decoration: none;
}
#t_contents .contact .text_box a:hover{
    color: #91DEE2;
    transition: all 0.5s ease 0s;
}

#t_contents .contact p span,
#t_contents .thanks p span{
    width: 10px;
    height: 10px;
    margin-right: 0.3em;
    display: inline-block;
    background: #FF5273;
}
#t_contents .sns p{
    color: #504F5B;
    margin-bottom: 10px;
}
#t_contents .policy{
    color: #504F5B;
    width: 600px;
    max-width: 100%;
    margin: 0 auto;
}
#t_contents .policy h3,
#t_contents .policy h5{
    font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 700;
}
#t_contents .policy h5{
    font-size: 18px;
    text-align: left;
    margin-bottom: 20px;
}
#t_contents .policy p{
    text-align: justify;
    margin-bottom: 30px;
    line-height: 1.5;
}
#t_contents .policy p span{
    font-size: 13px;
    display: block;
}
#t_contents .policy ul{
    text-align: justify;
    margin-bottom: 30px;
}
#t_contents .policy ul li{
    margin-left: 20px;
    line-height: 1.5;
    color: #504F5B;
    font-size: 16px;
}
#t_contents .policy a{
    text-decoration: none;
    background: #fff;
    color: #504F5B;
    padding: 5px 20px;
    border-radius: 50px;
    
    transition: all 0.5s ease 0s;
}
#t_contents .policy a:hover{
    color: #fff;
    background: #91DEE2;
    transition: all 0.5s ease 0s;
}

/* thanks */
#t_contents #t_header{
    height: 20vh;
}
#t_contents #t_header:before{
    display: none;
}
#t_contents{
    background: #E8F9F9;
}
 #t_contents .thanks{
    width: 600px;
    max-width: 100%;
    margin: 0 auto;
    color: #504F5B;
}

#t_contents .thanks .sub_text{
    margin: 0 auto 40px;
}
 #t_contents .thanks footer{
    position:fixed;
    bottom: 0;
    width: 100%;
}


@media screen and (max-width: 689px) {
    #t_contents .plan ul{
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        margin-bottom: 40px;
    }
    #t_contents .plan ul li{
        width: 400px;
        max-width: 100%;
    }
    #t_contents .plan ul li:first-child{
        margin-right: 0;
        margin-bottom: 20px;
    }
    #t_contents .plan ul li .text_box{
        min-height: auto;
    }
    #t_contents .plan .hatena_box{
        margin-top: 40px;
    }
    .main{
        -webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
    }
    .main li {
        width: 120px;
        height: 170px;
        margin: 0 2.5% 5%;

    }
    .main li a img {
        height: 170px;

    }
    .click-btn{
        height: 170px;

}
        .modal-inner-container img{
        max-height: 200px;
        max-width: 90%;
        margin-bottom: 5px;
    }
}
@media screen and (max-width: 480px) {
    .sp_only{
        display: block;
    }
    #t_header{
        height: 30vh;
    }
    #t_header:before{
        width: 80%;
        height: 80%;
    }

    #t_header .top_text{
        width: 200px;
        top: 43%;
    }
    #t_contents .f-banner {
        width: 30%;
    }
    #t_contents section{
        padding: 60px 3%;
    }
    #t_contents .point h3.dot{
        margin-bottom: 60px;
    }
    #t_contents .point ol li{
        display: block;
        padding: 30px 40px;
        margin-bottom: 10px;
    }
    #t_contents .point ol li:last-child{
        margin-bottom: 40px;
    }
    #t_contents .point ol li .num{
        width: auto;
        height: 60px;
        display: inline-block;
        float: left;
    }
    #t_contents .point ol li .p_text{
        margin-left: 0;
    }
    #t_contents .point ol li .p_text h4{
        padding-left: 15px;
        margin-bottom: 20px;
        min-height: 60px;
        display: table;
        font-size: 20px;
        line-height: 1.2;

    }
    #t_contents .point ol li .p_text h4 span{
        vertical-align: middle;
        display: table-cell;
    }
    #t_contents .plan .hatena_box{
        padding: 20px 40px 35px;
    }
    #t_contents .plan .hatena_box p{
        font-size: 14px;
        line-height: 1.5;
    }
    #t_contents .flow ol{
        max-width: 100%;
    }
    #t_contents .flow ol li{
        height: 115px;
        background-size: 70px;
        padding: 0px 0 0px 85px;
    }
    #t_contents .flow ol li .container .headline{
        line-height: 1.2;
        margin-bottom: 5px;
    }
    #t_contents .flow ol li .container p{
        line-height: 1.2;
        font-size: 16px;
    }
    #t_contents .price table{
        margin-bottom: 40px;
    }
    #t_contents p{
        line-height: 1.2;
        font-size: 13px;
    }
    #t_contents .button{
        margin-top: 40px;
    }
   .main li {
        width: 80px;
        height: 108px;
        margin: 0 2.5% 5%;

    }
    .main li a img {
        height: 108px;

    }
    .click-btn{
        height: 108px;

}
    .modal-inner-container{
        max-width: 340px;
    }
    #modal-f .modal-inner-container img{
        max-width: 100%;
        max-height: inherit;
    }
    
}


.loading {
  /*ローディング画面の縦横幅を画面いっぱいになるように指定*/
  width: 100vw;
  height: 100vh;
  /*ローディング画面の表示位置を固定*/
  position: fixed;
  top: 0;
  left: 0;
  background: #91DEE2;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  /*ローディング画面を0.5秒かけて非表示にする*/
  transition: all 1.5s linear;
}

/*ローディング画面を非表示にする*/
.loading.loaded {
  /*0.5秒かけてopacityを0にする*/
  opacity: 0;
  visibility: hidden;
}

.loading-text {
  color: #FFF;
  font-size: 30px;
  font-weight: 700;
  margin-bottom: 30px;
  text-align: center;
}

.spinner {
  display: block;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  border: 4px solid #FFF;
  border-left-color: #91DEE2; 
  /* アニメーションを1秒かけて実行 */
  animation: spinner-rotation 1s linear infinite;
}
@keyframes spinner-rotation {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(360deg);
  }
}

.l_content {
  width: 100%;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
}
